{
  "name": "integration-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "set NODE_ENV=test&& mocha",
    "dev": "set NODE_ENV=dev&& node ./src/server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.2"
  },
  "devDependencies": {
    "chai": "^4.3.6",
    "mocha": "^9.2.0",
    "request": "^2.88.2"
  }
}
